package com.ajb.web;

public interface APIProviderService {
	//登录
	public Object login(Object request);
	
	//所有品牌
	public Object getAllBrand(Object request);
	//品牌型号列表查询
	
	//品牌型号详细信息
	
	
	
	
	//数据同步

}
